singularity(1)

NAME

singularity-oci-delete - Delete container (root user only)

SYNOPSIS

singularity oci delete

DESCRIPTION

Delete invoke delete operation to delete resources that were created for
  container identified by container ID.

OPTIONS

-h, --help[=false]
    help for delete

EXAMPLE

      $ singularity oci delete mycontainer

SEE ALSO

singularity-oci(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra